[.ShellClassInfo]
LocalizedResourceName=@warped_planks,0
[LocalizedFileNames]
warped_planks_3.json=@warped_planks_3.json,0
warped_planks.json=@warped_planks.json,0
warped_planks_1.json=@warped_planks_1.json,0
warped_planks_2.json=@warped_planks_2.json,0
